&rce_nml
  NTime         = 5000,
  OutputStep    = 10, 
  DelTime       = 84600.0d0,
  SurfHeatCap   = 4.217d7,
  KDOptPropNcFN = "./kdactbl-2017-05-11-2-02.nc",
  OutDir        = "out",
!
  FlagConvection      = .true.
!  FlagConvection      = .false.
  FlagMoistConvection = .true.
!  FlagMoistConvection = .false.
!
  FilterCoef          = 0.0d0,
!
  InitFileName = "../prog01.0_mkprofile/out/LW_Case25_Earth_Tropics_CO2-300ppmv.nc", 
!  InitFileName = "../prog01.1_mkprofile_Venus/out/Venus_VIRA+GasVMR+CldMMR+UVabsMMR_H2O_CO2_CO_SO2_HF_OCS_N2.nc",
!
  PressName  = "Press",
  MolNumName = "MolNum",
  TempName   = "Temp",
  VMRName    = "VMR"
!
  FlagOutSpeFlux = .false.
!
!  PtclOptPropNcFN = "../prog02.1_calc_optprop_particle/out/particle_opt_prop.nc"
!
! Below are is old. Those will be deleted.
!  Method     = 'LBL',
!  Method     = 'KD',
/
